<template>
    <div id="privacity">
        <a :href="privacidade">Privacidade</a>
        <a :href="termos">Termos</a>
        <a href="">configurações</a>&nbsp;&nbsp;
    </div>
</template>

<script>
export default {
 name: 'InformacoesCabecalho',
 data(){
    return{
        privacidade:'https://policies.google.com/privacy?hl=pt-BR&fg=1',
        termos:'https://policies.google.com/terms?hl=pt-BR&fg=1'
    }
 }
}
</script>

<style>
#privacity{
    width: 300px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
</style>